---
name: Jason Shippee
locality: Washington DC
country: Remote
role: <a href="">Public Sector Strategic Account Executive</a>
reports_to: natespong
picture: Jason_Shippee.jpg
pronouns:
pronunciation:
twitter:
linkedin: shippee
gitlab: jshippee
departments:
- PubSec
specialty: ''
expertise:
story: Jason grew up in Virginia where he continues to raise his own family.  He enjoys
  the challenges that come along with selling software within the public sector.  When
  not working, Jason enjoys being a father and a husband as well as traveling and
  exploring the world with his family.
job_title: Public Sector Strategic Account Executive
division: Sales
public: true

